/* Color palette
#000000 - Black
#502f4c - Purple taupe
#70587c - Old Lavender
#c8b8db - Lavender Gray
#f9f4f5 - White Smoke
*/




/* Global styles
---------------------------------------*/
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}
h1,h2 {
    font-family: 'Caveat', cursive;
    font-weight: normal;
}
h1 {
    font-size: 80px;
}
h2 {
    font-size: 40px;
    margin-top: 0;
}
h3 {
    margin: 0;
}
a {
    color: #502f4c;
}
a:hover {
    text-decoration: none;
}
.content-wrap {
    max-width: 1024px;
    margin: 0 auto;
    padding: 60px 50px;
    overflow: auto;
    
}
.col-narrow {
    width: 30%;
    float: left;
/*    border: 1px solid black;*/
/*    min-height: 175px;*/
}
.col-wide {
    width: 70%;
    float: left;
/*    padding: 20px;*/
/*    border: 1px solid black;*/
/*    min-height: 175px*/
}
.upercase {
    text-transform: uppercase
}
.btn {
    text-decoration: none;
    background: red;
    color: white;
    padding: 10px;
    display: inline-block
}

/* Header and Footer
---------------------------------------*/
header {
    padding-top: 50px;
    position: relative;
}
header, footer {
    background: #000000;
    color: #502f4c;
}
/*  header   */
header h1, header h2 {
    color: #f9f4f5;
    margin-left: 10px;
}
.profile-img {
/*    height: 200px;*/
    border-radius: 50%;
}
.download {
    position: absolute;
    bottom: 0;
    right: 0
        
}
/*  footer  */
footer {
    text-align: center;
    color: #f9f4f5;
}
footer a {
    color:#f9f4f5; 
}
.contact-info a 
{
    padding: 10px;
    display: inline-block;
}

/* Navigation
---------------------------------------*/
nav {
    text-align: center;
    background: white;
    position: fixed;
    top: 0;
    width: 100%;
}
nav a {
    display: inline-block;
    padding: 15px 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
}


/* Work Expirience
---------------------------------------*/
.work {
    background: #c8b8db;
}
h3 ~ p {
    margin: 0
}
.job-description {
    margin-bottom: 25px;
}
.job-description p:first-of-type {
    margin-top: 0;
    
}



/* Education
---------------------------------------*/
.education {
    background: #f9f4f5;
    background: linear-gradient(rgba(249, 244, 245, 0.8), rgba(249, 244, 245, 0.5)), url(../novisad.jpg) no-repeat fixed;
    background-size: cover
}
p + h3 {
    margin-top: 30px;
}